---
rougail:                                # Rougail
  leader:                               # A leadership
    - leader: value1                    # A leader
      follower1: val11                  # A follower
      follower2: val21                  # An other follower
    - leader: value2                    # A leader
      follower1: val11                  # A follower
      follower2: val21                  # An other follower
  calculate:                            # A calculated variable
    - val11
